#, fuzzy
msgid ""
msgstr ""
"Project-Id-Version: Netto Theme Addons\n"
"Report-Msgid-Bugs-To: \n"
"POT-Creation-Date: 2024-12-14 07:01+0000\n"
"PO-Revision-Date: YEAR-MO-DA HO:MI+ZONE\n"
"Last-Translator: FULL NAME <EMAIL@ADDRESS>\n"
"Language-Team: \n"
"Language: \n"
"Plural-Forms: nplurals=INTEGER; plural=EXPRESSION;\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Generator: Loco https://localise.biz/\n"
"X-Loco-Version: 2.6.14; wp-6.7.1\n"
"X-Domain: netto-themes-addons"

#: netto-theme-addons.php:74
msgid "Add New"
msgstr ""

#: netto-theme-addons.php:73
msgid "Add New Project"
msgstr ""

#: netto-theme-addons.php:72
msgid "All Items"
msgstr ""

#. Author of the plugin
msgid "Awaiken Technology"
msgstr ""

#: netto-theme-addons.php:76
msgid "Edit Project"
msgstr ""

#: netto-theme-addons.php:82
msgid "Featured Image"
msgstr ""

#: netto-theme-addons.php:90
msgid "Filter items list"
msgstr ""

#: includes/secondary-image.php:22
msgid "Header Background Image"
msgstr ""

#: includes/secondary-image.php:41
msgid ""
"Header background image is intended for pages that are not created using "
"Elementor."
msgstr ""

#. Author URI of the plugin
msgid "https://awaiken.com"
msgstr ""

#. URI of the plugin
msgid "https://awaikenthemes.com"
msgstr ""

#: netto-theme-addons.php:86
msgid "Insert into Project"
msgstr ""

#: netto-theme-addons.php:88
msgid "Items list"
msgstr ""

#: netto-theme-addons.php:89
msgid "Items list navigation"
msgstr ""

#. Name of the plugin
msgid "Netto Theme Addons"
msgstr ""

#: netto-theme-addons.php:75
msgid "New Project"
msgstr ""

#: netto-theme-addons.php:80
msgid "Not found"
msgstr ""

#: netto-theme-addons.php:81
msgid "Not found in Trash"
msgstr ""

#: netto-theme-addons.php:71
msgid "Parent Item:"
msgstr ""

#: netto-theme-addons.php:132
msgctxt "Project"
msgid "All Categories"
msgstr ""

#: netto-theme-addons.php:130
msgctxt "Project"
msgid "Categories"
msgstr ""

#: netto-theme-addons.php:131
msgctxt "Project"
msgid "Category"
msgstr ""

#: netto-theme-addons.php:67
msgctxt "Project"
msgid "Project"
msgstr ""

#: netto-theme-addons.php:69
msgid "Project Item"
msgstr ""

#: netto-theme-addons.php:70
msgid "Project Item Archives"
msgstr ""

#: netto-theme-addons.php:66 netto-theme-addons.php:68
msgctxt "Projects"
msgid "Projects"
msgstr ""

#: netto-theme-addons.php:84
msgid "Remove featured image"
msgstr ""

#: netto-theme-addons.php:79
msgid "Search Project"
msgstr ""

#: netto-theme-addons.php:83
msgid "Set featured image"
msgstr ""

#. Description of the plugin
msgid "This plugin is intended for use with the netto theme."
msgstr ""

#: netto-theme-addons.php:77
msgid "Update Project"
msgstr ""

#: netto-theme-addons.php:87
msgid "Uploaded to this Project"
msgstr ""

#: netto-theme-addons.php:85
msgid "Use as featured image"
msgstr ""

#: netto-theme-addons.php:78
msgid "View Project"
msgstr ""
